@charset "UTF-8";

@import url('//fonts.googleapis.com/earlyaccess/notosansjp.css');
@import url('//fonts.googleapis.com/css?family=Cormorant+Garamond:400,400i');
@import url('//fonts.googleapis.com/css?family=Crimson+Text');
@import url('//fonts.googleapis.com/css?family=Crimson+Text:400i');

/* リセット
---------------------------------------------------------- */

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea, p, table, th, td, button {
	margin: 0;
	padding: 0;
	font-size: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

img {
	border: 0;
	vertical-align: top;
}

ol ,
ul {
	list-style: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

address {
	font-style: normal;
}


/* レイアウト
----------------------------------------*/

html {
	font-size:62.5%;
	height: 100%;
}

body {
	color: #333;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-size: 1.5rem;
	line-height: 1.5;
	background: #ffffff;
	min-width: 1000px;
	height: 100%;
	-webkit-text-size-adjust: 100%;
	padding-top: 162px;
}

@media screen and (max-width: 798px) {
	body {
		min-width: 0;
		height: 100%;
		font-size: 1.4rem;
		padding-top: 55px;
	}
}

a {
	color: #6f3861;
	position: relative;
}
a:link, a:visited {
	text-decoration: none;
}

a.a_external::after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url(../img/common/icon-external_pur.png) no-repeat;
    background-size: 100%;
    vertical-align: 0;
    margin-left: 10px;
}

@media screen and (max-width: 798px) {

}

.en_cg {
	font-family: 'Cormorant Garamond', serif;
}
.en_ct {
	font-family: 'Crimson Text', serif;
}
.jp {
	font-family: 'Noto Sans JP', sans-serif;
}

/*header
----------------------------------------*/
#header {
	position: absolute;
	top: 0;
	border-bottom: 4px solid #652153;
	padding: 23px 0 0;
	z-index: 1000;
	width: 100%;
	min-width: 1000px;
	background: #fff;
}
#header.fixed {
	position: fixed;
	top: -100px;
	width: 100%;
	z-index: 2000;
	background: #fff;
	padding: 10px 0 0;
}
#header .header_block {
	width: 1000px;
	margin: 0 auto;
	margin-bottom: 25px;
}
#header.fixed .header_block {
	margin-bottom: 10px;
}
.header_block:after {
	content:"";
	display:block;
	clear:both;
}
.header_block .logo {
	float: left;
	margin-top: 14px;
}
.fixed .header_block .logo {
	width: 186px;
	margin: 0;
}
@media screen and (max-width: 798px) {
	#header {
		border-bottom: none;
		padding: 0;
		position: fixed;
		top: 0;
		width: 100%;
		background: #fff;
		height: auto;
		min-width: 0;
	}
	#header::after {
		content:"";
		display:block;
		clear:both;
	}
	#header.fixed {
		position: fixed;
		top: 0;
		padding-top:0;
	}
	#header .header_block {
		width: 100%;
		margin: 0 auto;
		margin-bottom: 0;
		padding: 6px 0;
		border-bottom: 1px solid #eee;
	}
	#header.fixed .header_block {
		margin-bottom: 0;
	}
	.header_block .logo {
		margin-top: 5px;
		margin-left: 10px;
		width: 144px;
	}

	.fixed .header_block .logo {
		width: 144px;
		margin: 5px 0 0 10px;
	}
}

.header_box {
	float: right;
	width: 725px;
}
.header_box:after {
	content:"";
	display:block;
	clear:both;
}
.header_box .infonav {
	width: 240px;
	float: left;
}
.header_box .infonav .info_fixed {
	display: none;
}
.header_box .infonav li {
	min-width: 100px;
	display: inline-block;
	box-sizing: border-box;
	margin: 2px 0;
}
.header_box .infonav li a {
	font-size: 1.3rem;
	color: #652154;
}
.header_box .infonav li a::before {
	content: "";
	display: inline-block;
	width: 8px;
	height: 5px;
	background: url(../img/common/icon-arrow_pur02.png) no-repeat;
	background-size: 100%;
	margin-right: 10px;
	vertical-align: 1px;
}
.header_box .infonav li a:hover {
	text-decoration: underline;
}
/* fixed----------- */
.fixed .header_box {
	width: 675px;
}
.fixed .header_box .infonav {
	display: none;
}
/* header_box----------- */
.header_box .contact_block {
	width: 100px;
	float: left;
}
.header_box .contact_block li {
	margin: 2px 0;
}
.header_box .contact_block li a {
	font-size: 1.2rem;
	color: #333;
}
.header_box .contact_block li.en_cg a {
	font-size: 1.3rem;
}
.header_box .contact_block li a::before {
	content: "";
	display: inline-block;
	width: 7px;
	height: 7px;
	background: #763a67;
	margin-right: 4px;
	vertical-align: 1px;
}
.header_box .contact_block li a:hover {
	text-decoration: underline;
}
.header_box .contact_block li.en_cg a::after {
	content: "";
	display: inline-block;
	width: 8px;
	height: 8px;
	background: url(../img/common/icon-external_s.png) no-repeat;
	background-size: 100%;
	vertical-align: 2px;
	margin-left: 9px;
}
/* fixed----------- */
.fixed .header_box .contact_block li.en_cg {
	display: none;
}
.fixed .header_box .contact_block {
	width: 195px;
	float: left;
}
.fixed .header_box .contact_block li {
	margin: 2px 0;
	display: inline-block;
	vertical-align: middle;
}
.fixed .header_box .contact_block li:last-child {
	margin: 2px 0 2px 20px;
}
/* language-------------*/
.header_box .language {
	width: 105px;
	height: 28px;
	margin: 0;
	float: left;
	list-style-type: none;
}
.header_box .language::before, .header_box .language::after {
	content: "";
	display: table;
}
.header_box .language li {
	position: relative;
	background-color: #faf5f9;
}
.header_box .language > li a {
	margin: 0;
	display: block;
	color: #000;
	border: 1px solid #9a7590;
	font-size: 1.2rem;
	padding: 4px 0 6px 15px;
	text-align:left;
	background: url(../img/common/icon-arrow_off.png) no-repeat;
	background-position: 85% 50%;
}
.header_box .language li ul {
	list-style: none;
	position: absolute;
	width: 105px;
	/* height: 82px; */
	z-index: 99999;
	border: 1px solid #9a7590;
}
.header_box .language li ul li {
	width: 100%;
	background-color: #faf5f9;
	border-top: 1px solid #cfcfcf;
}
.header_box .language li ul li:first-child {
	border: none;
}
.header_box .language li ul li a {
	color: #000;
	font-size: 1.1rem;
	text-align: left;
	padding: 5px 0 5px 20px;
	background: url(../img/common/icon-external_s.png) no-repeat;
	background-position: 76% 50%;
	border: none;
	transition: none;
	font-weight: 500;
}
.header_box .language li:hover {
	background-color: #6f3861;
}
.header_box .language li:hover > a {
	color: #FFF;
	background: url(../img/common/icon-arrow_on.png) no-repeat;
	background-position: 85% 50%;
}
.header_box .language li a:hover {
	color: #FFF;
	background: url(../img/common/icon-arrow_on.png) no-repeat;
	background-position: 85% 50%;
}
.header_box .language li ul li:hover {
	background-color: #faf5f9;
}
.header_box .language li ul li a:hover {
	background: #6f3861 url(../img/common/icon-external_s_wh.png) no-repeat;
	background-position: 76% 50%;
	color: #fff;
}
#dropmenu li ul {
	visibility: hidden;
	opacity: 0;
	transition: 0s;
}
#dropmenu li:hover ul {
	visibility: visible;
	opacity: 1;
}
#dropmenu li ul li a {
	visibility: hidden;
	opacity: 0;
	transition: .5s;
}
#dropmenu li:hover ul li a {
	visibility: visible;
	opacity: 1;
}
/* fixed----------- */
.fixed .header_box .language {
	display: none;
}
/* aside_block----------- */

.header_box .aside_block {
	float: right;
	width: 265px;
}
.header_box .aside_block .sns_box {
	letter-spacing: -.4em;
	margin-bottom: 8px;
	text-align: right;
}
.header_box .aside_block .sns_box li {
	display: inline-block;
	vertical-align: middle;
	letter-spacing: normal;
	margin-left: 4px;
	width: 28px;
}
.header_box .aside_block .sns_box li:first-child {
	margin-left: 0;
}
.header_box .aside_block .sns_box li.aside_btn {
	margin-left: 15px;
	width: auto;
	min-width: 110px;
}
.header_box .aside_block .sns_box li.aside_btn a {
	display: block;
	min-width: 110px;
	background: #6f3861;
	color: #fff;
	padding: 5px 8px;
	box-sizing: border-box;
	font-size: 1.1rem;
	transition: 0.3s;
	line-height: 1.2;
}
.header_box .aside_block .sns_box li.aside_btn a span {
	font-size: 1.2rem;
	display: block;
	padding-left: 15px;
}
.header_box .aside_block .sns_box li.aside_btn a::after {
	content: "";
	display: inline-block;
	width: 8px;
	height: 8px;
	background: url(../img/common/icon-external_s_wh.png) no-repeat;
	background-size: 100%;
	vertical-align: 1px;
	margin-left: 5px;
}
.header_box .aside_block .sns_box li.aside_btn a:hover {
	opacity: 0.6;
}
/* fixed----------- */
.fixed .header_box .aside_block {
	width: auto;
	min-width: 176px;
}
.fixed .header_box .aside_block .sns_box {
	margin: 0;
}
.fixed .header_box .aside_block .sns_box li {
	display: none;
}
.fixed .header_box .aside_block .sns_box li.aside_btn {
	display: block;
	margin-left: 0;
	margin-top: 2px;
}
.fixed .header_box .aside_block .sns_box li.aside_btn a span {
	display: inline;
	padding: 0;
}
/* fixed----------- */


.fixed_search_block {
	display: none;
}
.header_box .search_form_block {
	margin: 0 auto;
	border-bottom: 1px solid #d2d2d2;
	height: 28px;
	background: #fff;
	position: relative;
	min-width: 265px;
}
.header_box .search_form_block .search_txt {
	display: block;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding: 6px 40px 6px 10px;
	font-size: 1.2rem;
	line-height: 26px;
	border: none;
	background: none;
	-webkit-appearance: none;
	outline: none;
}
.header_box .search_form_block .search_btn {
	border: none;
	-webkit-appearance: none;
	width: 16px;
	height: 16px;
	color: #fff;
	font-weight: bold;
	position: absolute;
	top: 5px;
	right: 10px;
	outline: none;
	cursor: pointer;
	transition: 0.3s;
	display: block;
	background: url(../img/common/icon-search_pc.png) no-repeat;
	background-size: 100%;
}
.header_box .search_form_block .search_btn:hover {
	opacity: 0.6;
}
/* fixed----------- */
.fixed .fixed_search_block {
	display: block;
	float: left;
	margin-right: 30px;
}
.fixed .header_box .aside_block .search_form_block {
	display: none;
}
/* fixed----------- */

@media screen and (max-width: 798px) {
	.header_box {
		display: none;
	}
}

.header_block .sp_nav {
	display: none;
}

/* 受験生サイト固定ボタン(PC)----------- */
.hd_bnr_box {
	position: fixed;
	z-index: 1000;
	right: 0;
	top: 50%;
	margin-top: -200px;
}
.admissions_block,
.qualifier_block {
	background: #ffffff;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	margin: 10px 0;
}
.admissions_block a,
.qualifier_block a {
	display: inline-block;
}
.btn_admissions p a {
	display: block;
}
@media screen and (max-width: 798px) {
	.hd_bnr_box {
		position: static;
		z-index: inherit;
		top: inherit;
		margin: 0 auto 30px;
	}
	.admissions_block,
	.qualifier_block {
		border-radius: none;
		max-width: 500px;
		margin: 20px 0;
	}
	.admissions_block a img,
	.qualifier_block a img {
		width: 100%;
		height: auto;
	}
}
@media screen and (max-width: 798px) {
	.header_block .sp_nav {
		display: table;
		float: right;
		width: 105px;
	}
	.header_block .sp_nav li {
		display: table-cell;
		width: 55px;
		height: 42px;
		border-left: 1px solid #eee;
		text-align: center;
		font-size: 1.2rem;
		line-height: 1.2;
		vertical-align: middle;
	}
	.header_block .sp_nav li:first-child {
		border-left: none;
	}
	.header_block .sp_nav .lang li {
		display: block;
		position: relative;
	}
	.header_block .sp_nav .lang img {
		width: 22px;
	}
	.header_block .sp_nav li .en_cg {
		font-size: 1.2rem;
		display: block;
		margin-top: 2px;
		color: #652154;
	}
	.header_block .sp_nav .external::after {
		content: "";
		display: block;
		width: 6px;
		height: 6px;
		background: url(../img/common/icon-external_s.png) no-repeat;
		background-size: 100%;
		position: absolute;
		top: 5px;
		right: 6px;
	}

	#header .show_menu {
    	width: 50px;
    	height: 38px;
    	color: #fff;
	}

	.show_menu > span::before,
	.show_menu > span::after {
		background: #652154;
		content: "";
		display: block;
		left: 15px;
		padding-top: 2px;
		position: absolute;
		right: 15px;
		-webkit-transition: all 300ms;
		transition: all 300ms;
		top: 9px;
		z-index: 10;
	}

	.show_menu > span::after {
		top: auto;
		bottom: 26.5px;
	}
	.show_menu > span {
		display: block;
		position: relative;
		height: 100%;
	}

	.show_menu.open::before,
	.sp_nav .lang.openLang::before {
		content: "";
		background: #fff;
		z-index: 1;
		top: -6px;
		bottom: -6px;
		display: block;
		position: absolute;
		left: 0;
		right: 0;
		-webkit-transition: all 300ms;
		transition: all 300ms;
	}

	.show_menu > span span {
		background: #652154;
		display: block;
		left: 15px;
		margin-top: 19px;
		padding-top: 2px;
		position: absolute;
		right: 15px;
		top: 0px;
		z-index: 10;
	}

	.show_menu > span span::after {
		content: "MENU";
		font-family: 'Cormorant Garamond', serif;
    	display: block;
    	position: absolute;
    	left: -15px;
    	right: -15px;
    	text-align: center;
    	top: 8px;
		font-size: 0.9rem;
		color: #652154;
		z-index: 10;
	}

	.show_menu.open > span::before,
	.show_menu.open > span::after {
		width: 16px;
	}

	.show_menu.open > span::before {
		left: 17px;
		top: 13px;
		transform: rotate(-135deg);
		background: #fff;
	}

	.show_menu.open > span::after {
		bottom: 27px;
		left: 17px;
		transform: rotate(135deg);
		background: #fff;
	}

	.show_menu.open::before {
		background: #743765;
	}

	.show_menu.open::before,
	.sp_nav .lang.openLang::before {
		background: #652154;
		z-index: -1;
	}

	.show_menu.open > span span {
		background: none;
	}

	.show_menu.open > span span::after {
		content: "閉じる";
		font-family: 'Noto Sans JP', sans-serif;
		font-size: 0.7rem;
		color: #fff;
	}
	.sp_nav .lang.openLang {
		background: #652154 url(../img/common/icon-language03.png) no-repeat 16px 5px;
		background-size: 22px;
		color:#fff;
		position: relative;
	}
	.sp_nav .lang.openLang span {
		color: #fff;
	}
	.sp_nav .lang.openLang img{
		opacity:0;
	}
	.sp_nav .lang ul {
		display:none;
		transition: ease .3s;
	}
	.sp_nav .lang.openLang ul{
		width: 100%;
		display: block;
		position: fixed;
		top: 54px;
		left: 0;
		background: #652154;
		padding: 20px 5%;
	}
	.header_block .sp_nav .lang.openLang ul li {
		border-left:none;
		display: inline-block;
		vertical-align: middle;
		width: 30%;
		height: inherit;
	}
	.header_block .sp_nav .lang.openLang ul li:nth-child(2) {
		margin: 0 3%;
	}
	.header_block .sp_nav .lang.openLang ul li a {
		color: #fff;
		border: 1px solid #fff;
		border-radius: 3px;
		padding: 5px 10px;
		display: block;
		background: url(../img/common/icon-external_s_wh.png) no-repeat 90% center;
		text-align: left;
	}
}

/*gnav
----------------------------------------*/
.gnav {
	position: relative;
	z-index: 1000;
}
.gnav .search_form_block,
.gnav .infonav,
.gnav .contact_block,
.gnav .sns_box {
	display: none;
}
.gnav .gnav_block {
	position: static;
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}
.gnav .gnav_block > li {
	display: inline-block;
	position: static;
}
.gnav .gnav_block > li > a {
	display: block;
	padding: 0 27px 15px 32px;
	line-height: 22px;
	color: #333;
	position: relative;
	z-index: 10;
	font-weight: 500;
	cursor: pointer;
	transition: 0.3s;
}
.gnav .gnav_block > li > a::before {
	content: "";
	height: 22px;
	width: 2px;
	background: #e5daef;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.gnav .gnav_block > li:first-child a::before {
	content: none;
}
.gnav .gnav_block > li > a::after {
	content: "";
	display: block;
	width: 0px;
	width: calc(100% - 18px);
	height: calc(100% + 13px);
	background: none;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 3px 0 0 12px;
	transition: 0.3s;
	z-index: -1;
}
.fixed .gnav .gnav_block > li > a::after {
	height: calc(100% + 7px);
}
.gnav .gnav_block > li.current > a,
.gnav .gnav_block > li:hover > a {
	color: #fff;
}
.gnav .gnav_block > li.current > a::after,
.gnav .gnav_block > li:hover > a::after {
	background: #652154;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.gnav .gnav_block > li .snav {
	position: absolute;
	top: 38px;
	left: 0;
	right: 0;
	width: 100%;
	display: none;
	background: rgba(63,70,91,0.9);
	min-height: 295px;
}
.gnav .gnav_block > li .snav.hover {
	display: block;
}
.gnav .gnav_block > li .snav .snav_block {
	width: 1000px;
	margin: 0 auto;
	padding: 40px 0 0;
}
.gnav .gnav_block > li .snav .snav_block:after {
	content:"";
	display:block;
	clear:both;
}
.gnav .gnav_block > li .snav .snav_block .snav_ttl {
	float: left;
	max-width: 300px;
	text-align: left;
	padding-bottom: 40px;
}
.gnav .gnav_block > li .snav .snav_block .snav_ttl a {
	display: block;
	color: #fff;
	transition: 0.3s;
}
.gnav .gnav_block > li .snav .snav_block .snav_ttl a:hover {
	opacity: 0.6;
}
.gnav .gnav_block > li .snav .snav_block .snav_ttl figure {
	margin-bottom: 10px;
}
.gnav .gnav_block > li .snav .snav_block .snav_ttl h2 {
	font-size: 2.4rem;
	color: #fff;
	font-weight: 400;
}

.gnav .gnav_block > li .snav .snav_block .snav_box {
	float: right;
	width: 660px;
	text-align: left;
	padding-bottom: 20px;
}
.gnav .gnav_block > li .snav .snav_block .snav_box > li {
	float: left;
	display: block;
	width: 50%;
}
.gnav .gnav_block > li .snav .snav_block .snav_box > li > a {
	padding: 8px 20px 7px 40px;
	display: block;
	box-sizing: border-box;
	position: relative;
	font-size: 1.5rem;
	color: #fff;
	line-height: 2;
	transition: 0.3s;
}
.gnav .gnav_block > li .snav .snav_block .snav_box > li > a::before {
	content: "";
	display: block;
	width: 10px;
	height: 4px;
	background: url(../img/common/icon-snav_arrow_wh02.png) no-repeat;
	background-size: 100%;
	position: absolute;
	top: 20px;
	left: 20px;
}
.gnav .gnav_block > li .snav .snav_block .snav_box > li > a:hover {
	background: #74a3bd;
}
.gnav .gnav_block > li .snav .snav_block .snav_box ul > li > a {
	display: block;
	position: relative;
	padding: 0 20px 1px 58px;
	line-height: 2;
	font-size: 1.3rem;
	color: #fff;
	transition: 0.3s;
}
.gnav .gnav_block > li .snav .snav_block .snav_box ul > li > a::before {
	content: "";
	display: block;
	width: 8px;
	height: 2px;
	background: #91d3f8;
	position: absolute;
	top: 1em;
	left: 40px;
	margin-top: -1px;
}
.gnav .gnav_block > li .snav .snav_block .snav_box ul > li > a:hover {
	background: #638db8;
}
@media screen and (max-width: 798px) {
	.gnav .search_form_block,
	.gnav .infonav,
	.gnav .contact_block,
	.gnav .sns_box {
		display: block;
	}
	.gnav .gnav_block > li .snav {
		display: none!important;
	}

	.gnav {
		display: none;
		padding: 15px 25px 25px;
		overflow: auto;
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		background: #fff;
	}

	.gnav .search_form_block {
		margin: 0 auto 20px;
		border-bottom: none;
		height: 40px;
		background: #fff;
		position: relative;
	}
	.gnav .search_form_block .search_txt {
		display: block;
		width: calc(100% - 45px);
		height: 100%;
		box-sizing: border-box;
		padding: 11px;
		font-size: 1.6rem;
		height: 40px;
		border: none;
		background: #ebebeb;
		-webkit-appearance: none;
		outline: none;
		border-radius: 4px;
	}
	.gnav .search_form_block .search_btn {
		border: none;
		-webkit-appearance: none;
		width: 40px;
		height: 40px;
		position: absolute;
		top: 0;
		right: 0;
		outline: none;
		background: url(../img/common/icon-search_sp.png) no-repeat;
		background-size: 100%;
	}

	.gnav .infonav {
		margin-bottom: 25px;
	}
	.gnav .infonav::after {
		content:"";
		display:block;
		clear:both;
	}
	.gnav .infonav li {
		float: left;
		width: 49%;
		margin-bottom: 5px;
	}
	.gnav .infonav li:nth-child(even) {
		float: right;
	}
	.gnav .infonav li a {
		display: block;
		border-radius: 4px;
		padding: 13px;
		text-align: center;
		background: #743765;
		font-size: 1.5rem;
		color: #fff;
	}
	.gnav .infonav li:last-child {
		clear: both;
		float: none;
		width: 100%;
	}

	.gnav .gnav_block {
		width: 100%;
		border-top: 1px solid #a2939e;
		margin-bottom: 20px;
	}
	.gnav .gnav_block > li {
		display: block;
		padding-bottom: 0;
		border-bottom: 1px solid #a2939e;
	}
	.gnav .gnav_block > li > a {
		display: block;
		padding: 20px 0;
		line-height: 1.2;
		color: #333!important;
		position: relative;
		font-weight: 400;
		border-left: none;
		cursor: pointer;
	}
	.gnav .gnav_block > li > a::before,
	.gnav .gnav_block > li > a::after {
		content: none;
	}

	.gnav .contact_block {
		margin-bottom: 30px;
	}
	.gnav .contact_block::after {
		content:"";
		display:block;
		clear:both;
	}
	.gnav .contact_block li {
		float: left;
		width: 49%;
	}
	.gnav .contact_block li:nth-child(even) {
		float: right;
	}
	.gnav .contact_block li a {
		display: block;
		border-radius: 4px;
		padding: 13px;
		text-align: center;
		background: #743765;
		font-size: 1.5rem;
		color: #fff;
	}

	.gnav .sns_box {
		text-align: center;
	}
	.gnav .sns_box li {
		display: inline-block;
		letter-spacing: normal;
		margin: 0 12px;
		width: 40px;
	}

	.bg_gnav {
		background: #fff;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: -2;
	}
}


/*topic path
----------------------------------------*/
.topic_path.pc_only {
	min-width: 1000px;
	margin: 0 auto 54px;
	background: #f5f5f5;
}
.topic_path.pc_only::before {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background: #e2e2e2;
}
.topic_path.pc_only::after {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: #e2e2e2;
}
.topic_path.pc_only ul::after {
	content:"";
	display:block;
	clear:both;
}

.topic_path.pc_only li {
	font-size: 1.4rem;
	color: #0f131a;
	float: left;
	padding: 13px 9px 13px 32px;
	border-bottom: 1px solid #e2e2e2;
}
.topic_path.pc_only li:first-child {
	padding: 13px 9px 13px 16px;
}

.topic_path.pc_only li a {
	color: #652154;
	text-decoration: none;
}

.topic_path.pc_only a:hover {
	text-decoration: underline;
}

.topic_path.pc_only li::after {
	content: "";
	display: block;
	width: 20px;
	height: 100%;
	background: url(../img/common/icon-topic_path_first.png) no-repeat;
	background-size: 20px 100%;
	margin: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	right: -20px;
	z-index: 10;
}

.topic_path.pc_only li:first-child a::before {
	content: "";
	display: inline-block;
	width: 13px;
	height: 13px;
	vertical-align: -1px;
	margin-right: 5px;
	background: url(../img/common/icon-topic_path_home.png) no-repeat;
	background-size: 100%;
}

.topic_path.pc_only li:last-child {
	background: #a46594;
	color: #fff;
}
.topic_path.pc_only li:last-child::after {
	content: "";
	display: block;
	width: 20px;
	height: 100%;
	background: url(../img/common/icon-topic_path_current_last.png) no-repeat;
	background-size: 20px 100%;
	margin: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	right: -20px;
}

@media screen and (max-width: 798px) {
	.topic_path {
		width: 93%;
		margin: 0 auto;
		padding: 30px 0 15px;
	}
	.topic_path ul::after {
		content:"";
		display:block;
		clear:both;
	}

	.topic_path li {
		color: #0f131a;
		float: left;
		margin-top:5px;
		font-size: 1.2rem;
	}

	.topic_path li a {
		color: #652154;
		text-decoration: none;
	}

	.topic_path a:hover {
		text-decoration: underline;
	}

	.topic_path a::after {
		content: "";
		display: inline-block;
		width: 5px;
		height: 8px;
		background: url(../img/common/icon-topic_path.png) no-repeat;
		background-size: 100%;
		margin: 0 5px;
		vertical-align: 0;
	}
}


/*container
----------------------------------------*/
/*#container {
	padding-bottom: 100px;
}*/

.contents {
	width: 960px;
	margin: 0 auto 80px;
}

@media screen and (max-width: 798px) {
	#container {
		padding-bottom: 0;
	}

	.contents {
		width: 93%;
		margin-bottom:40px;
		padding: 0 10px;
	}
}

/*footer
----------------------------------------*/
#footer {}
#footer::before {
	content: "";
	display: block;
	width: 100%;
	height: 610px;
	background: url(../img/common/bg-footer.jpg) no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.footer_block01 {
	width: 1000px;
	height: 610px;
	margin: 0 auto;
	padding: 55px 0 0;
	box-sizing: border-box;
}
.footer_block01::after {
	content:"";
	display:block;
	clear:both;
}
.footer_block01 h3 {
	color: #68a0dc;
	font-size: 1.2rem;
	margin-bottom: 15px;
}
.footer_block01 h3 .en_ct {
	font-style: italic;
	font-size: 2.8rem;
	font-weight: 300;
}
@media screen and (max-width: 798px) {
	#footer::before {
		content: none;
	}
	.footer_block01 {
		width: 100%;
		height: auto;
		background: url(../img/common/bg-footer_sp.jpg) no-repeat center bottom;
		background-size: cover;
		padding: 33px 25px 40%;
	}
	.footer_block01 h3 {
		font-size: 1.1rem;
		margin-bottom: 10px;
	}
	.footer_block01 h3 .en_ct {
		font-size: 2rem;
	}
}

.footer_block01 .fnav_block01 {
	float: left;
	width: 425px;
}
.footer_block01 .fnav_block01::after {
	content:"";
	display:block;
	clear:both;
}
.footer_block01 .fnav_block01 ul {
	float: left;
	width: 205px;
}
.footer_block01 .fnav_block01 ul li + li {
	margin-top: 25px;
}
.footer_block01 .fnav_block01 ul li {
	padding-left: 13px;
}
.footer_block01 .fnav_block01 ul li::before {
    content: "";
    display: block;
    width: 5px;
    height: 8px;
    background: url(../img/common/icon-arrow_pur04.png) no-repeat;
	background-size: 100%;
	position: absolute;
	top: 8px;
	left: 0;
}
.footer_block01 .fnav_block01 ul li a {
	font-size: 1.6rem;
	font-weight: 700;
	color: #333;
}
.footer_block01 .fnav_block01 ul li a:hover {
	text-decoration: underline;
}

.footer_block01 .fnav_block01 .fnav_btn_box {
	clear: both;
	padding: 40px 0 0;
	width: 366px;
}
.footer_block01 .fnav_block01 .fnav_btn_box p a {
	text-decoration: none;
	display: block;
	padding: 12px;
	text-align: center;
	color: #fff;
	font-weight: 700;
	font-size: 1.4rem;
	transition: 0.3s;
}
.footer_block01 .fnav_block01 .fnav_btn_box p a:hover {
	opacity: 0.6;
}
.footer_block01 .fnav_block01 .fnav_btn_box .btn_normal {
	float: left;
	width: 175px;
	border: 1px solid #794470;
	background: #794470;
	border-radius: 24px;
}
.footer_block01 .fnav_block01 .fnav_btn_box .btn_external {
	float: right;
	width: 175px;
	border: 1px solid #cee7ff;
	background: #fff;
	border-radius: 24px;
}
.footer_block01 .fnav_block01 .fnav_btn_box .btn_external a {
	color: #713463;
}
.footer_block01 .fnav_block01 .fnav_btn_box .btn_external a::after {
	content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url(../img/common/icon-external_pur.png) no-repeat;
    background-size: 100%;
    vertical-align: 0;
	margin-left: 5px;
	margin-right: -12px;
}

@media screen and (max-width: 798px) {
	.footer_block01 .fnav_block01 {
		float: none;
		width: 100%;
		padding-bottom: 25px;
		border-bottom: 1px solid #a9c7e7;
	}
	.footer_block01 .fnav_block01 ul {
		width: 50%;
	}
	.footer_block01 .fnav_block01 ul li + li {
		margin-top: 10px;
	}
	.footer_block01 .fnav_block01 ul li {
		padding-left: 8px;
	}
	.footer_block01 .fnav_block01 ul li::before {
		width: 4px;
		height: 7px;
		top: 6px;
	}
	.footer_block01 .fnav_block01 ul li a {
		font-size: 1.2rem;
	}

	.footer_block01 .fnav_block01 .fnav_btn_box {
		padding: 20px 0 0;
		width: 100%;
	}
	.footer_block01 .fnav_block01 .fnav_btn_box p a {
		padding: 10px 5px;
		font-size: 1.2rem;
	}
	.footer_block01 .fnav_block01 .fnav_btn_box .btn_normal {
		width: 48%;
	}
	.footer_block01 .fnav_block01 .fnav_btn_box .btn_external {
		width: 48%;
	}
	.footer_block01 .fnav_block01 .fnav_btn_box .btn_external a::after {
		width: 10px;
		height: 10px;
		margin-right: -10px;
	}
}

.footer_block01 .fnav_block02 {
	float: left;
	max-width: 245px;
}
.footer_block01 .fnav_block02 h3 {
	pointer-events: none;
}
.footer_block01 .fnav_block02 + .fnav_block02 {
	margin-left: 75px;
}
.footer_block01 .fnav_block02 li {
	padding-left: 10px;
}
.footer_block01 .fnav_block02 li + li {
	margin-top: 10px;
}
.footer_block01 .fnav_block02 li::before {
    content: "";
    display: block;
    width: 6px;
    height: 10px;
    background: url(../img/common/icon-arrow_pur01.png) no-repeat;
	background-size: 100%;
	position: absolute;
	top: 6.5px;
	left: 0;
}
.footer_block01 .fnav_block02 li a {
	font-size: 1.4rem;
	color: #333;
}
.footer_block01 .fnav_block02 li a:hover {
	text-decoration: underline;
}
@media screen and (max-width: 798px) {
	.footer_block01 .fnav_block02 {
		float: none;
		border-bottom: 1px solid #a9c7e7;
		max-width: none;
	}
	.footer_block01 .fnav_block02 h3 {
		padding: 12px 10px;
		margin-bottom: 0;
		pointer-events: all;
	}
	.footer_block01 .fnav_block02 h3::after {
		content: "";
		display: block;
		width: 14px;
		height: 14px;
		background: url(../img/common/icon-plus.png) no-repeat;
		background-size: 100%;
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		right: 13px;
	  }
	  .footer_block01 .fnav_block02 h3.open::after {
		content: "";
		display: block;
		width: 14px;
		height: 3px;
		background: url(../img/common/icon-minus.png) no-repeat;
		background-size: 100%;
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		right: 13px;
	  }

	.footer_block01 .fnav_block02 + .fnav_block02 {
		margin-left: 0;
	}
	.footer_block01 .fnav_block02 ul {
		padding-bottom: 13px;
		display: none;
	}
	.footer_block01 .fnav_block02 li {
		padding-left: 25px;
	}
	.footer_block01 .fnav_block02 li + li {
		margin-top: 5px;
	}
	.footer_block01 .fnav_block02 li::before {
		width: 4px;
		height: 8px;
		background: url(../img/common/icon-arrow_pur04.png) no-repeat;
		background-size: 100%;
		top: 8px;
		left: 16px;
	}
	.footer_block01 .fnav_block02 li a {
		font-size: 1.1rem;
	}
}

.btn_pagetop {
	bottom: 332px;
	right: 20px;
	width: 68px;
	height: 68px;
	padding: 15px 0 15px;
	text-align: center;
	background: #703463;
	position: absolute;
	z-index: 10000;
	display: none;
}
.btn_pagetop.btn_fixed {
	position: fixed;
	bottom: 20px;
	top: auto;
}
.btn_pagetop a {
	display: block;
}
.btn_pagetop .en_ct {
	font-size: 1.4rem;
	line-height: 1;
	color: #fff;
	font-style: italic;
	transition: 0.3s;
}
.btn_pagetop .en_ct::before {
	content: "";
	display: block;
	width: 31px;
	height: 14px;
	background: url(../img/common/icon-pagetop.png) no-repeat;
	background-size: 100%;
	vertical-align: middle;
	margin: 0 auto 6px;
}
.btn_pagetop .en_ct:hover {
	opacity: 0.6;
}
@media screen and (max-width: 798px) {
	.btn_pagetop {
		bottom: 264px;
		width: 50px;
		height: 50px;
		padding: 10px 0 10px;
	}
	.btn_pagetop.btn_fixed {
		position: fixed;
		top: auto;
	}
	.btn_pagetop .en_ct {
		font-size: 1rem;
	}
	.btn_pagetop .en_ct::before {
		width: 21px;
		height: 10px;
		margin: 0 auto 5px;
	}
}

.footer_group_link {
	text-align: center;
	padding: 30px 0;
}
.footer_group_link li {
	display: inline-block;
	padding: 0 15px;
	line-height: 15px;
	border-left: 1px solid #8b587d;
}
.footer_group_link li:first-child {
	border-left: none;
}
.footer_group_link li a:hover {
	text-decoration: underline;
}
@media screen and (max-width: 798px) {
	.footer_group_link {
		display: none;
	}
}

.footer_block02 {
	background: #652153;
	padding: 0 40px;
}
.footer_block02::after {
	content:"";
	display:block;
	clear:both;
}

.footer_block02_box {
	float: left;
	padding: 35px 0;
}

.footer_block02 .flogo {
	border-right: 1px solid #743764;
	padding: 11px 25px 11px 0;
	max-width: 1200px;
	margin: 0 20px 0 0;
	float: left;
}
.footer_block02 address {
	font-size: 16px;
	line-height: 1.8;
	color: #fff;
	overflow: hidden;
	overflow: hidden;
	max-width: 400px;
}
.footer_block02 address .map_btn {
	display: inline-block;
	margin-left: 12px;
	padding: 0 11px;
	vertical-align: middle;
	background: #fff;
	border-radius: 12px;
	font-size: 1.2rem;
	font-weight: bold;
	transition: 0.3s;
}
.footer_block02 address .map_btn:hover {
	opacity: 0.6;
}

.footer_sns_box {
	float: right;
	padding: 35px 0 44px;
}
.footer_sns_box ul{
	display: inline-block;
}
.footer_sns_box li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 2px;
}
.footer_language {
	border: 1px solid #fff;
	display: inline-block;
	color: #fff;
	margin-left: 15px;
	/* width: 288px; */
	padding: 5px 0;
	text-align: center;
}
.footer_language li {
	margin: 0;
}
.footer_language li:not(:last-child)::after {
	content: "/";
	display: inline-block;
	vertical-align: middle;
	/* margin: 0 0 0 3%; */
}
.footer_language .en_cg {}
.footer_language li a {
	color: #fff;
	font-size: 1.3rem;
	transition: 0.3s;
	padding: 5px 10px;
	text-align: center;
}
.footer_language li a::after {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    background: url(../img/common/icon-external_s_wh.png) no-repeat;
    background-size: 100%;
    vertical-align: 1px;
    margin-left: 5px;
}
.footer_language li a:hover {
	opacity: 0.6;
}

.copyright {
	padding: 22px 0;
	text-align: center;
	font-size: 12px;
}
@media screen and (min-width: 799px) and (max-width: 1050px) {
	.footer_sns_box ul,
	.footer_sns_box .footer_language{
	  display:block;
	}
	.footer_sns_box ul{
		margin-bottom: 10px;
		text-align: right;
	}
}
@media screen and (max-width: 798px) {
	.footer_sns_box ul:first-child {
		display:block;
	}
	.footer_block02 {
		background: #652153;
		padding: 25px 10px;
	}
	.footer_block02_box {
		float: none;
		padding: 0;
		margin-bottom: 25px;
	}

	.footer_block02 .flogo {
		border-right: none;
		padding: 0;
		margin: 0 auto 15px;
		float: none;
		text-align: center;
	}
	.footer_block02 .flogo img {
		width: 92px;
	}
	.footer_block02 address {
		font-size: 11px;
		text-align: center;
		max-width: none;
	}
	.footer_block02 address .map_btn {
		display: inline-block;
		margin-left: 10px;
		padding: 0 7px;
		border-radius: 10px;
		font-size: 1rem;
	}
	.footer_block02 address .map_btn:hover {
		opacity: 0.6;
	}
	.footer_block02 address .txt_telno a {
		color: #fff;
	}

	.footer_sns_box {
		float: none;
		padding: 0;
		text-align: center;
	}
	.footer_sns_box li {
		display: inline-block;
		vertical-align: middle;
	}
	.copyright {
		padding: 15px 0;
		text-align: center;
		font-size: 11px;
	}
	.footer_language {
		max-width:100%;
		margin: 25px auto 0;
		padding: 5px;
	}
}
/*clearfix
---------------------------------------------------------- */
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}

/*\*/
* html .clearfix { height: 1%;}
.clearfix { display: block;}
/* */


/* hr
----------------------------------------*/

hr {
	clear: both;
	border: none;
	border-top: solid 2px #e3e3e3;
	height: 1px;
	color: #FFFFFF;
	margin: 25px 0;
}

hr.clear {
	clear: both;
	border-bottom: none;
	height: 1px;
	color: transparent;
	margin: 0;
}

@media screen and (max-width: 798px) {
	hr {
		margin: 15px 0;
	}
}

/*float
----------------------------------------*/
.clear { clear: both !important; }
.float_n { float: none !important; }
.float_l {
	float: left;
	margin-right: 20px;
}
.float_r {
	float: right;
	margin-left: 20px;
}

.float_l_pc {
	float: left;
	margin-right: 20px;
}
.float_r_pc {
	float: right;
	margin-left: 20px;
}
@media screen and (max-width: 798px) {
	.float_l_pc {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: 10px;
	}
	.float_r_pc {
		width: 100%;
		float: none;
		margin-left: 0;
		margin-bottom: 10px;
	}
}

/*text-align
----------------------------------------*/
.align_l { text-align: left !important; }
.align_c { text-align: center !important; }
.align_r { text-align: right !important; }
.valign_m { vertical-align: middle !important; }

.align_l_pc { text-align: left !important; }
.align_c_pc { text-align: center !important; }
.align_r_pc { text-align: right !important; }

@media screen and (max-width: 798px) {
	.align_l_pc { text-align: inherit!important; }
	.align_c_pc { text-align: inherit !important; }
	.align_r_pc { text-align: inherit !important; }

	.align_l_sp { text-align: left !important; }
	.align_c_sp { text-align: center !important; }
	.align_r_sp { text-align: right !important; }
}

/* 画像にボーダーを付ける場合
----------------------------------------*/
.ph_border {
	border: 5px solid #f0f0f0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* display
----------------------------------------*/
.hidden {
	display: none;
}
/* inline-blockにする場合
----------------------------------------*/
p.inline_b, .inline_b li, span.inline_b {
	display: inline-block !important;
	margin-right: 7px !important;
}

/*color
----------------------------------------*/
.color_red { color: #ff0000;}
.color_blue { color: #2b56ac; }
.color_geen { color: #18b018; }
.color_orange { color: #ff984c; }
.color_gray { color:#999999; }
.color_black { color:#000000; }
.color_primary { color:#00af99; }

/*font-size
----------------------------------------*/
/*ベース14px*/
.font10 { font-size: 1rem !important; }
.font11 { font-size: 1.1rem !important; }
.font12 { font-size: 1.2rem !important; }
.font13 { font-size: 1.3rem !important; }
.font14 { font-size: 1.4rem !important; }
.font15 { font-size: 1.5rem !important; }
.font16 { font-size: 1.6rem !important; }
.font17 { font-size: 1.7rem !important; }
.font18 { font-size: 1.8rem !important; }
.font19 { font-size: 1.9rem !important; }
.font20 { font-size: 2.0rem !important; }
.font21 { font-size: 2.1rem !important; }
.font22 { font-size: 2.2rem !important; }
.font23 { font-size: 2.3rem !important; }
.font24 { font-size: 2.4rem !important; }
.font25 { font-size: 2.5rem !important; }
.font26 { font-size: 2.6rem !important; }
.fontb { font-weight: bold !important; }


/*font family
----------------------------------------*/
.en { font-family: 'Josefin Sans', sans-serif; }

/*margin
----------------------------------------*/
/*top*/
.mt0{ margin-top: 0px !important; }
.mt05{ margin-top: 5px !important; }
.mt10{ margin-top: 10px !important; }
.mt15{ margin-top: 15px !important; }
.mt20{ margin-top: 20px !important; }
.mt25{ margin-top: 25px !important; }
.mt30{ margin-top: 30px !important; }
.mt40{ margin-top: 40px !important; }
.mt50{ margin-top: 50px !important; }

/*bottom*/
.mb0 { margin-bottom: 0px !important; }
.mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb80 { margin-bottom: 80px !important; }

/*right*/
.mr0 { margin-right: 0 !important; }
.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }

/*left*/
.ml0 { margin-left: 0 !important; }
.ml05 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }

.m_auto {
	margin-left: auto;
	margin-right: auto;
}

/* padding-------------------- */
.p0 {	padding: 0 !important; }
.p05 {	padding: 5px !important; }
.p10 {	padding: 10px !important; }
.p15 {	padding: 15px !important; }
.p20 {	padding: 20px !important; }
.p25 {	padding: 25px !important; }
.p30 {	padding: 30px !important; }
.p35 {	padding: 35px !important; }
.p40 {	padding: 40px !important; }
.p45 {	padding: 45px !important; }
.p50 {	padding: 50px !important; }

.pt0 {	padding-top: 0 !important; }
.pt10 {	padding-top: 10px !important; }
.pt15 {	padding-top: 15px !important; }
.pt20 {	padding-top: 20px !important; }
.pt25 {	padding-top: 25px !important; }
.pt30 {	padding-top: 30px !important; }
.pt35 {	padding-top: 35px !important; }
.pt40 {	padding-top: 40px !important; }
.pt45 {	padding-top: 45px !important; }
.pt50 {	padding-top: 50px !important; }
.pt65 {	padding-top: 65px !important; }
.pt80 {	padding-top: 80px !important; }
.pt100 { padding-top: 100px !important; }
.pt120 { padding-top: 120px !important; }
.pt140 { padding-top: 140px !important; }
.pt160 { padding-top: 160px !important; }

.pb0 { padding-bottom: 0 !important; }
.pb05 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 {	padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 {	padding-bottom: 50px !important; }
.pb65 {	padding-bottom: 65px !important; }
.pb80 {	padding-bottom: 80px !important; }
.pb100 { padding-bottom: 100px !important; }
.pb120 { padding-bottom: 120px !important; }
.pb140 { padding-bottom: 140px !important; }
.pb160 { padding-bottom: 160px !important; }

.pr0 {	padding-right: 0 !important; }
.pr05 {	padding-right: 5px !important; }
.pr10 {	padding-right: 10px !important; }
.pr15 {	padding-right: 15px !important; }
.pr20 {	padding-right: 20px !important; }
.pr25 {	padding-right: 25px !important; }
.pr30 {	padding-right: 30px !important; }
.pr35 {	padding-right: 35px !important; }
.pr40 {	padding-right: 40px !important; }
.pr45 {	padding-right: 45px !important; }
.pr50 {	padding-right: 50px !important; }
.pr65 {	padding-right: 65px !important; }
.pr80 {	padding-right: 80px !important; }
.pr100 { padding-right: 100px !important; }
.pr120 { padding-right: 120px !important; }
.pr140 { padding-right: 140px !important; }
.pr160 { padding-right: 160px !important; }

.pl0 {	padding-left: 0 !important; }
.pl05 {	padding-left: 5px !important; }
.pl10 {	padding-left: 10px !important; }
.pl15 {	padding-left: 15px !important; }
.pl20 {	padding-left: 20px !important; }
.pl25 {	padding-left: 25px !important; }
.pl30 {	padding-left: 30px !important; }
.pl35 {	padding-left: 35px !important; }
.pl40 {	padding-left: 40px !important; }
.pl45 {	padding-left: 45px !important; }
.pl50 {	padding-left: 50px !important; }
.pl65 {	padding-left: 65px !important; }
.pl80 {	padding-left: 80px !important; }
.pl100 { padding-left: 100px !important; }
.pl120 { padding-left: 120px !important; }
.pl140 { padding-left: 140px !important; }
.pl160 { padding-left: 160px !important; }


/*width
----------------------------------------*/
.w05per { width: 5%; }
.w10per { width: 10%; }
.w13per { width: 13%; }
.w14per { width: 14%; }
.w15per { width: 15%; }
.w20per { width: 20%; }
.w25per { width: 25%; }
.w30per { width: 30%; }
.w33per { width: 33.3333333333333%; }
.w35per { width: 35%; }
.w40per { width: 40%; }
.w45per { width: 45%; }
.w50per { width: 50%; }
.w55per { width: 55%; }
.w60per { width: 60%; }
.w65per { width: 65%; }
.w70per { width: 70%; }
.w75per { width: 75%; }
.w80per { width: 80%; }
.w85per { width: 85%; }
.w90per { width: 90%; }
.w95per { width: 95%; }

.w05per_pc { width: 5%; }
.w10per_pc { width: 10%; }
.w13per_pc { width: 13%; }
.w14per_pc { width: 14%; }
.w15per_pc { width: 15%; }
.w20per_pc { width: 20%; }
.w25per_pc { width: 25%; }
.w30per_pc { width: 30%; }
.w33per_pc { width: 33.3333333333333%; }
.w35per_pc { width: 35%; }
.w40per_pc { width: 40%; }
.w45per_pc { width: 45%; }
.w50per_pc { width: 50%; }
.w55per_pc { width: 55%; }
.w60per_pc { width: 60%; }
.w65per_pc { width: 65%; }
.w70per_pc { width: 70%; }
.w75per_pc { width: 75%; }
.w80per_pc { width: 80%; }
.w85per_pc { width: 85%; }
.w90per_pc { width: 90%; }
.w95per_pc { width: 95%; }
@media screen and (max-width: 798px) {
	.w05per_pc { width: 100%; }
	.w10per_pc { width: 100%; }
	.w13per_pc { width: 100%; }
	.w14per_pc { width: 100%; }
	.w15per_pc { width: 100%; }
	.w20per_pc { width: 100%; }
	.w25per_pc { width: 100%; }
	.w30per_pc { width: 100%; }
	.w33per_pc { width: 100%; }
	.w35per_pc { width: 100%; }
	.w40per_pc { width: 100%; }
	.w45per_pc { width: 100%; }
	.w50per_pc { width: 100%; }
	.w55per_pc { width: 100%; }
	.w60per_pc { width: 100%; }
	.w65per_pc { width: 100%; }
	.w70per_pc { width: 100%; }
	.w75per_pc { width: 100%; }
	.w80per_pc { width: 100%; }
	.w85per_pc { width: 100%; }
	.w90per_pc { width: 100%; }
	.w95per_pc { width: 100%; }
}

/* img
----------------------------------------*/
img {
	max-width: 100%;
	height: auto;
	_width: 100%;
}

.img_100per {
	width: 100%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.img_auot {
	width: auto !important;
}

.img_responsive {
	max-width: 100%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	_width: 100%;
}

@media screen and (max-width: 798px) {

	.img_sp_auto {
		width: auto!important;
	}
}

/*表示
----------------------------------------*/
/* PCだけ表示 */
.pc_only {
	display: block !important;
}
/* SPだけ表示 */
.sp_only {
	display: none !important;
}

/* PCだけ表示 */
.pc_only_inline {
	display: inline !important;
}
/* SPだけ表示 */
.sp_only_inline {
	display: none !important;
}
@media screen and (max-width: 798px) {
	/* PCだけ表示 */
	.pc_only {
		display: none !important;
	}
	/* SPだけ表示 */
	.sp_only {
		display: block !important;
	}

	/* PCだけ表示 */
	.pc_only_inline {
		display: none !important;
	}
	/* SPだけ表示 */
	.sp_only_inline {
		display: inline !important;
	}
}
